html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
body, main, footer {
    width: 100vw;
}
main {
    margin-top: 15vh;
}
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
header {
    width: 100%;
    position: fixed;
    display: flex;
    flex-direction: row;
    height: auto;
    padding: 10px 0;
    margin-bottom: 15px;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
    background-color: white;
    z-index: 200;
}
.logo, .minStorm {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: auto;
}
.logo {
    justify-content: space-between;
    width: 100%;
}
.imglogo {
    height: 8vh;
    margin: 0 2vh
}
#Stormer {
    text-align: center;
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif ;
    font-size: 1.5rem;
    font-weight: 400;
    margin-right: 2vw;
}
.lin {
    height: 35vh;
    display: flex;
    flex-direction: row;
    margin: 12px 0;
    
    align-items: center;
    justify-content: center;
}
.minimg img {
    object-fit: cover;
}
.minimg {
    width: 33%;
    height: 100%;
    transition: all 0.5s ease-in-out;
    scale: 1;
    max-height: 100vh;
    max-width: 100vw;
    margin: 0 12px;
}
.minimg:hover {
    scale: 1.1;
}
.ruando {
    height: 25vh;
}
.difusor {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.90);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 210;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.mostrador {
    width: 70vw;
    height: 90vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(20, 18, 51, 0.582);
    border-radius: 150px;
}
.submostrador {
    width: 100%;
    height: 60vh;
    max-height: 60vh;
    object-fit: contain;
}
.descri {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
    text-align: center;
    width: 40%;
    display: block;
    color: white;
    padding: 10px;
    background-color: rgba(46, 45, 92, 0.589);
    border-radius: 30px;
}
.titl {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    width: 40%;
    display: block;
    padding: 10px;
    margin-top: 0;
    text-align: center;
    color: white;
    background-color: rgba(46, 45, 92, 0.589);
    border-radius: 30px;
}
#gato p {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 0.6rem;
}
footer {
    height: 7vh;
    margin-top: 20px;
}

@media (max-width: 768px) {
    main {
        display: flex;
        flex-direction: column;
        margin-top: 5vh;
    }
    .lin {
        height: fit-content;
        flex-direction: column;     
        margin: 0;   
    }
    header {
        height: 10vh;
    }
    .imglogo {
        height: 8vh;
    }
    .minimg {
        width: 100%;
        height: 60vh;
        margin-top: 12px;
    }
    #Stormer {
        font-size: 1.5rem;
    }
}